GNU bug report logs - #13359
23.4; bad text pointer cursor: BadValue (integer parameter out of range for operation)

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: micah <micah@HIDDEN>; dated Fri, 4 Jan 2013 19:02:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 13359 <at> debbugs.gnu.org:


Received: (at 13359) by debbugs.gnu.org; 24 Jun 2013 15:52:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 24 11:52:01 2013
Received: from localhost ([127.0.0.1]:38808 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Ur93f-00007r-DW
	for submit <at> debbugs.gnu.org; Mon, 24 Jun 2013 11:52:00 -0400
Received: from b-pb-sasl-quonix.pobox.com ([208.72.237.35]:44091
 helo=smtp.pobox.com) by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <karbak@HIDDEN>) id 1Ur7Ga-0003YW-9e
 for 13359 <at> debbugs.gnu.org; Mon, 24 Jun 2013 09:57:13 -0400
Received: from smtp.pobox.com (unknown [127.0.0.1])
 by b-sasl-quonix.pobox.com (Postfix) with ESMTP id 88DF92A5E0
 for <13359 <at> debbugs.gnu.org>; Mon, 24 Jun 2013 13:57:11 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha1; c=relaxed; d=pobox.com; h=mime-version
 :from:date:message-id:subject:to:content-type; s=sasl; bh=S+f1wy
 RJ3yalF+dIyxyCRI8WAH4=; b=SZmfivv63NI5aVIMWD35WAWqjHEXScg2jbSQ22
 kUWlh8eZ2P62wfHXHj6sf/pvOL0ICo+o5Je6eidfTFh+8MccbijwR96gtgIEw5qK
 vVsiACUNdsjCjifQeMY42yrHlpWaNeTzE7W/Pmcw2hAkyMHXmj8gkr7ypi5Hig1C
 oxO6k=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=pobox.com; h=mime-version
 :from:date:message-id:subject:to:content-type; q=dns; s=sasl; b=
 Nzq/wPHubO34RvQ+qvfh9+FADcaH+Aljgp0V0yvMSe3et2Va/7J2lJW+59xyXidJ
 X1jj+r97OH8+S/1E3ziLmwCAwm1HgWXdPgTpYNCGcmQcVqjtxekkTgyvqlaWdf9K
 iisactVuI2n0Rw1NK92nO6muN+D1vD2r7DlHYVQRTHQ=
Received: from b-pb-sasl-quonix.pobox.com (unknown [127.0.0.1])
 by b-sasl-quonix.pobox.com (Postfix) with ESMTP id 7F3CC2A5DF
 for <13359 <at> debbugs.gnu.org>; Mon, 24 Jun 2013 13:57:11 +0000 (UTC)
Received: from mail-qe0-f45.google.com (unknown [209.85.128.45])
 (using TLSv1 with cipher RC4-SHA (128/128 bits))
 (No client certificate requested)
 by b-sasl-quonix.pobox.com (Postfix) with ESMTPSA id 21A452A5DC
 for <13359 <at> debbugs.gnu.org>; Mon, 24 Jun 2013 13:57:11 +0000 (UTC)
Received: by mail-qe0-f45.google.com with SMTP id w7so289968qeb.18
 for <13359 <at> debbugs.gnu.org>; Mon, 24 Jun 2013 06:57:10 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=google.com; s=20120113;
 h=mime-version:from:date:message-id:subject:to:content-type;
 bh=YZrkcSo2bEK7AlsNsBEzgt3Nxo8BQXifY2VyMYjnLDo=;
 b=Rl+mC0OHgSSvjESO+Z+zTU7/FRDgWwCiIdzlwuq/d3S6PGE05arF7tuD8e0V2oE1Zs
 RX3hh3Y1Q3Jgiswj+0Aw1JIKDyPzAWFG8zcxudfcPNIyrRGPEuyuEXjarVwjN1Kyd+N4
 jm1Dg8e4lUy/yEXzARMm4bJsGra7TuQPD6yP5qLXhnFY2PfrPpEZJXA/FHCe95/U6OZW
 tmCLR6/SGlzLUFOixoswQvdiTVVNL+R1RLcXTOcqLwchnE6jimE6hk0pVK7vu7sFFCBn
 u+cxFwbbOC+wjJVjp6+gCeWMCoNxRe6BOfYoX7uc6bWfkha8X0BBWcr8cDCL4CuHots1
 7Pfw==
X-Received: by 10.224.21.130 with SMTP id j2mr18540006qab.112.1372082230809;
 Mon, 24 Jun 2013 06:57:10 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.49.34.209 with HTTP; Mon, 24 Jun 2013 06:56:50 -0700 (PDT)
From: "K. Arun" <karbak@HIDDEN>
Date: Mon, 24 Jun 2013 09:56:50 -0400
Message-ID: <CAO89HLDTSv6DyjQH=5-4mscxeh6WGmMUHYOdJFfJsLmbbN4+0Q@HIDDEN>
Subject: Confirming occurrence of this issue in Emacs 24.3.1
To: 13359 <at> debbugs.gnu.org
Content-Type: multipart/alternative; boundary=047d7b67746ef85e8d04dfe6c944
X-Pobox-Relay-ID: F76A4F94-DCD5-11E2-97F6-9B86C9BC06FA-91842042!b-pb-sasl-quonix.pobox.com
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: 13359
X-Mailman-Approved-At: Mon, 24 Jun 2013 11:51:56 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.1 (-)

--047d7b67746ef85e8d04dfe6c944
Content-Type: text/plain; charset=UTF-8

Hello,

I can confirm this happens with my instance of Emacs 24.3.1 as well. At
some point after Emacs is launched as a daemon, I lose the ability to
create new frames. Typically, there will be a mix of mu4e, Clojure, nrepl
and org-mode buffers open. It does not matter how I try to create a new
frame - (M-x new-frame, C-x 5 b *scratch*, C-x 5 f <filename>) - all fail
with the following error :

x-create-frame-with-faces: bad text pointer cursor: BadValue (integer
parameter out of range for operation)

This is on an Ubuntu 12.04 LTS installation with a self-compiled Emacs
23.4. An edited version of emacs-report-bug output follows.

Arun

In GNU Emacs 24.3.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.4.2)
 of 2013-04-28 on scimitar
Windowing system distributor `The X.Org Foundation', version 11.0.11103000
System Description: Ubuntu 12.04.2 LTS

Important settings:
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix
  default enable-multibyte-characters: t

Major mode: Fundamental

Minor modes in effect:
  shell-dirtrack-mode: t
  recentf-mode: t
  iswitchb-mode: t
  display-time-mode: t
  show-paren-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
<elided>

Recent messages:
nrepl connection closed: deleted

[mu4e] Found 10 matching messages
[mu4e] Retrieving mail...
[mu4e] Indexing... processed 61000, updated 0
[mu4e] Indexing completed; processed 61439, updated 0, cleaned-up 0
x-create-frame-with-faces: bad text pointer cursor: BadValue (integer
parameter out of range for operation)
Mark set
Mark activated
Making completion list...

Load-path shadows:
None found.

Features:
(shadow emacsbug org-colview org-table cal-move org-element diary-lib
diary-loaddefs cal-iso flyspell ispell org-indent org-wl org-w3m org-vm
org-rmail org-mhe org-mew org-irc org-jsinfo org-infojs org-html
org-info org-gnus org-docview org-bibtex bibtex org-bbdb network-stream
starttls tls nrepl ewoc eldoc arc-mode archive-mode etags vc-git paredit
clojure-mode imenu inf-lisp misearch multi-isearch dired-aux bookmark
calc-stuff help-mode calc-map info calc-alg calc-ext calc-menu calc
calc-loaddefs calc-macs qp mail-extr sort parse-time longlines mule-util
avoid server ac-nrepl-autoloads auto-complete-autoloads
google-translate-autoloads magit-autoloads minimap-autoloads
nrepl-ritz-autoloads nrepl-autoloads clojure-mode-autoloads
paredit-autoloads popup-autoloads quack-autoloads yaml-mode-autoloads
yasnippet-autoloads iimage url url-proxy url-privacy url-expand
url-methods url-history url-cookie url-domsuf url-util url-parse
url-vars mailcap perlbrew cluck compile cmuscheme scheme erc-goodies erc
erc-backend erc-compat slime-xref-browser slime-sbcl-exts slime-mdot-fu
slime-enclosing-context slime-indentation slime-asdf slime-banner
slime-fancy slime-fontifying-fu slime-package-fu slime-references
slime-scratch slime-presentations slime-fuzzy slime-fancy-inspector
slime-c-p-c slime-editing-commands slime-autodoc slime-parse slime-repl
slime edmacro kmacro pp hyperspec thingatpt slime-autoloads org-clock
org-install lambda-mode tsdh-dark-theme ido tramp-cache tramp-sh tramp
tramp-compat tramp-loaddefs shell recentf tree-widget wid-edit org-mu4e
org-exp ob-exp org-exp-blocks org-agenda org warnings advice help-fns
advice-preload ob-tangle ob-ref ob-lob ob-table org-footnote org-src
ob-comint ob-keys org-pcomplete pcomplete org-list org-faces
org-entities noutline outline easy-mmode org-version ob-emacs-lisp ob
org-compat org-macs ob-eval org-loaddefs find-func cal-menu calendar
cal-loaddefs mu4e mu4e-speedbar speedbar sb-image ezimage dframe
mu4e-main mu4e-view epa derived epg epg-config browse-url comint
ansi-color ring mu4e-headers mu4e-compose mu4e-draft mu4e-actions
rfc2368 smtpmail auth-source eieio byte-opt bytecomp byte-compile cconv
gnus-util password-cache sendmail mu4e-mark mu4e-message html2text
mu4e-proc mu4e-utils doc-view jka-compr image-mode dired mu4e-lists
mu4e-about mu4e-vars message format-spec rfc822 mml easymenu mml-sec
mm-decode mm-bodies mm-encode mail-parse rfc2231 rfc2047 rfc2045
ietf-drums mm-util mail-prsvr mailabbrev mail-utils gmm-utils mailheader
hl-line mu4e-meta iswitchb time time-date paren package cl-macs gv cl
cl-lib tooltip ediff-hook vc-hooks lisp-float-type mwheel x-win x-dnd
tool-bar dnd fontset image regexp-opt fringe tabulated-list newcomment
lisp-mode register page menu-bar rfn-eshadow timer select scroll-bar
mouse jit-lock font-lock syntax facemenu font-core frame cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese case-table epa-hook jka-cmpr-hook help simple abbrev
minibuffer loaddefs button faces cus-face macroexp files text-properties
overlay sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote make-network-process dbusbind
dynamic-setting system-font-setting font-render-setting move-toolbar gtk
x-toolkit x multi-tty emacs)

--047d7b67746ef85e8d04dfe6c944
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Hello,<div><br></div><div>I can confirm this happens with =
my instance of Emacs 24.3.1 as well. At some point after Emacs is launched =
as a daemon, I lose the ability to create new frames. Typically, there will=
 be a mix of mu4e, Clojure, nrepl and org-mode buffers open. It does not ma=
tter how I try to create a new frame - (M-x new-frame, C-x 5 b *scratch*, C=
-x 5 f &lt;filename&gt;) - all fail with the following error :</div>

<div><br></div><div>x-create-frame-with-faces: bad text pointer cursor: Bad=
Value (integer parameter out of range for operation)<br></div><div><br></di=
v><div>This is on an Ubuntu 12.04 LTS installation with a self-compiled Ema=
cs 23.4. An edited version of emacs-report-bug output follows.</div>

<div><br></div><div>Arun</div><div><br></div><div><div>In GNU Emacs 24.3.1 =
(x86_64-unknown-linux-gnu, GTK+ Version 3.4.2)</div><div>=C2=A0of 2013-04-2=
8 on scimitar</div><div>Windowing system distributor `The X.Org Foundation&=
#39;, version 11.0.11103000</div>

<div>System Description:<span class=3D"" style=3D"white-space:pre">	</span>=
Ubuntu 12.04.2 LTS</div><div><br></div><div>Important settings:</div><div>=
=C2=A0 value of $LANG: en_US.UTF-8</div><div>=C2=A0 locale-coding-system: u=
tf-8-unix</div>

<div>=C2=A0 default enable-multibyte-characters: t</div><div><br></div><div=
>Major mode: Fundamental</div><div><br></div><div>Minor modes in effect:</d=
iv><div>=C2=A0 shell-dirtrack-mode: t</div><div>=C2=A0 recentf-mode: t</div=
><div>=C2=A0 iswitchb-mode: t</div>

<div>=C2=A0 display-time-mode: t</div><div>=C2=A0 show-paren-mode: t</div><=
div>=C2=A0 tooltip-mode: t</div><div>=C2=A0 mouse-wheel-mode: t</div><div>=
=C2=A0 file-name-shadow-mode: t</div><div>=C2=A0 global-font-lock-mode: t</=
div><div>=C2=A0 font-lock-mode: t</div>

<div>=C2=A0 auto-composition-mode: t</div><div>=C2=A0 auto-encryption-mode:=
 t</div><div>=C2=A0 auto-compression-mode: t</div><div>=C2=A0 line-number-m=
ode: t</div><div>=C2=A0 transient-mark-mode: t</div><div><br></div><div>Rec=
ent input:</div><div>

&lt;elided&gt;</div><div><br></div><div>Recent messages:</div><div>nrepl co=
nnection closed: deleted</div><div><br></div><div>[mu4e] Found 10 matching =
messages</div><div>[mu4e] Retrieving mail...</div><div>[mu4e] Indexing... p=
rocessed 61000, updated 0</div>

<div>[mu4e] Indexing completed; processed 61439, updated 0, cleaned-up 0</d=
iv><div>x-create-frame-with-faces: bad text pointer cursor: BadValue (integ=
er parameter out of range for operation)</div><div>Mark set</div><div>
Mark activated</div>
<div>Making completion list...</div><div><br></div><div>Load-path shadows:<=
/div><div>None found.</div><div><br></div><div>Features:</div><div>(shadow =
emacsbug org-colview org-table cal-move org-element diary-lib</div><div>

diary-loaddefs cal-iso flyspell ispell org-indent org-wl org-w3m org-vm</di=
v><div>org-rmail org-mhe org-mew org-irc org-jsinfo org-infojs org-html</di=
v><div>org-info org-gnus org-docview org-bibtex bibtex org-bbdb network-str=
eam</div>

<div>starttls tls nrepl ewoc eldoc arc-mode archive-mode etags vc-git pared=
it</div><div>clojure-mode imenu inf-lisp misearch multi-isearch dired-aux b=
ookmark</div><div>calc-stuff help-mode calc-map info calc-alg calc-ext calc=
-menu calc</div>

<div>calc-loaddefs calc-macs qp mail-extr sort parse-time longlines mule-ut=
il</div><div>avoid server ac-nrepl-autoloads auto-complete-autoloads</div><=
div>google-translate-autoloads magit-autoloads minimap-autoloads</div>
<div>
nrepl-ritz-autoloads nrepl-autoloads clojure-mode-autoloads</div><div>pared=
it-autoloads popup-autoloads quack-autoloads yaml-mode-autoloads</div><div>=
yasnippet-autoloads iimage url url-proxy url-privacy url-expand</div><div>

url-methods url-history url-cookie url-domsuf url-util url-parse</div><div>=
url-vars mailcap perlbrew cluck compile cmuscheme scheme erc-goodies erc</d=
iv><div>erc-backend erc-compat slime-xref-browser slime-sbcl-exts slime-mdo=
t-fu</div>

<div>slime-enclosing-context slime-indentation slime-asdf slime-banner</div=
><div>slime-fancy slime-fontifying-fu slime-package-fu slime-references</di=
v><div>slime-scratch slime-presentations slime-fuzzy slime-fancy-inspector<=
/div>

<div>slime-c-p-c slime-editing-commands slime-autodoc slime-parse slime-rep=
l</div><div>slime edmacro kmacro pp hyperspec thingatpt slime-autoloads org=
-clock</div><div>org-install lambda-mode tsdh-dark-theme ido tramp-cache tr=
amp-sh tramp</div>

<div>tramp-compat tramp-loaddefs shell recentf tree-widget wid-edit org-mu4=
e</div><div>org-exp ob-exp org-exp-blocks org-agenda org warnings advice he=
lp-fns</div><div>advice-preload ob-tangle ob-ref ob-lob ob-table org-footno=
te org-src</div>

<div>ob-comint ob-keys org-pcomplete pcomplete org-list org-faces</div><div=
>org-entities noutline outline easy-mmode org-version ob-emacs-lisp ob</div=
><div>org-compat org-macs ob-eval org-loaddefs find-func cal-menu calendar<=
/div>

<div>cal-loaddefs mu4e mu4e-speedbar speedbar sb-image ezimage dframe</div>=
<div>mu4e-main mu4e-view epa derived epg epg-config browse-url comint</div>=
<div>ansi-color ring mu4e-headers mu4e-compose mu4e-draft mu4e-actions</div=
>

<div>rfc2368 smtpmail auth-source eieio byte-opt bytecomp byte-compile ccon=
v</div><div>gnus-util password-cache sendmail mu4e-mark mu4e-message html2t=
ext</div><div>mu4e-proc mu4e-utils doc-view jka-compr image-mode dired mu4e=
-lists</div>

<div>mu4e-about mu4e-vars message format-spec rfc822 mml easymenu mml-sec</=
div><div>mm-decode mm-bodies mm-encode mail-parse rfc2231 rfc2047 rfc2045</=
div><div>ietf-drums mm-util mail-prsvr mailabbrev mail-utils gmm-utils mail=
header</div>

<div>hl-line mu4e-meta iswitchb time time-date paren package cl-macs gv cl<=
/div><div>cl-lib tooltip ediff-hook vc-hooks lisp-float-type mwheel x-win x=
-dnd</div><div>tool-bar dnd fontset image regexp-opt fringe tabulated-list =
newcomment</div>

<div>lisp-mode register page menu-bar rfn-eshadow timer select scroll-bar</=
div><div>mouse jit-lock font-lock syntax facemenu font-core frame cham geor=
gian</div><div>utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao ko=
rean</div>

<div>japanese hebrew greek romanian slovak czech european ethiopic indian</=
div><div>cyrillic chinese case-table epa-hook jka-cmpr-hook help simple abb=
rev</div><div>minibuffer loaddefs button faces cus-face macroexp files text=
-properties</div>

<div>overlay sha1 md5 base64 format env code-pages mule custom widget</div>=
<div>hashtable-print-readable backquote make-network-process dbusbind</div>=
<div>dynamic-setting system-font-setting font-render-setting move-toolbar g=
tk</div>

<div>x-toolkit x multi-tty emacs)</div></div></div>

--047d7b67746ef85e8d04dfe6c944--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13359; Package emacs. Full text available.

Message received at 13359 <at> debbugs.gnu.org:


Received: (at 13359) by debbugs.gnu.org; 14 Jun 2013 17:05:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 14 13:05:48 2013
Received: from localhost ([127.0.0.1]:44413 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1UnXRb-0006LI-FQ
	for submit <at> debbugs.gnu.org; Fri, 14 Jun 2013 13:05:48 -0400
Received: from mx1.riseup.net ([198.252.153.129]:43740)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <micah@HIDDEN>) id 1UnXRZ-0006L9-5H
 for 13359 <at> debbugs.gnu.org; Fri, 14 Jun 2013 13:05:45 -0400
Received: from fruiteater.riseup.net (fruiteater-pn.riseup.net [10.0.1.74])
 (using TLSv1 with cipher DHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net", Issuer "Gandi Standard SSL CA" (not verified))
 by mx1.riseup.net (Postfix) with ESMTPS id 53CD041031
 for <13359 <at> debbugs.gnu.org>; Fri, 14 Jun 2013 10:05:44 -0700 (PDT)
Received: from [127.0.0.1] (localhost [127.0.0.1])
 (Authenticated sender: micah@HIDDEN)
 with ESMTPSA id 1178EA4B
Received: by algae (Postfix, from userid 1000)
 id 9AA05A2181; Fri, 14 Jun 2013 13:05:42 -0400 (EDT)
From: micah <micah@HIDDEN>
To: 13359 <at> debbugs.gnu.org
Subject: Re: bug#13359: Acknowledgement (23.4;
 bad text pointer cursor: BadValue (integer parameter out of range for
 operation))
In-Reply-To: <handler.13359.B.135732608125217.ack <at> debbugs.gnu.org>
References: <87k3rt2adj.fsf@HIDDEN>
 <handler.13359.B.135732608125217.ack <at> debbugs.gnu.org>
User-Agent: Notmuch/0.15.2 (http://notmuchmail.org) Emacs/24.3.1
 (x86_64-pc-linux-gnu)
Date: Fri, 14 Jun 2013 13:05:42 -0400
Message-ID: <8761xglj15.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Virus-Scanned: clamav-milter 0.97.8 at mx1
X-Virus-Status: Clean
X-Spam-Score: -0.3 (/)
X-Debbugs-Envelope-To: 13359
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.3 (/)


As a follow-up to this issue, I get the following in my minibuffer when
I attempt to do M-x new-frame:

x-create-frame-with-faces: bad text pointer cursor: BadValue (integer parameter out of range for operation)




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13359; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 4 Jan 2013 19:01:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 04 14:01:21 2013
Received: from localhost ([127.0.0.1]:43868 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1TrCW6-0006Yf-BF
	for submit <at> debbugs.gnu.org; Fri, 04 Jan 2013 14:01:21 -0500
Received: from eggs.gnu.org ([208.118.235.92]:52344)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <micah@HIDDEN>) id 1Tr9vH-0004E3-B0
	for submit <at> debbugs.gnu.org; Fri, 04 Jan 2013 11:15:09 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <micah@HIDDEN>) id 1Tr9v5-0007Jz-TG
	for submit <at> debbugs.gnu.org; Fri, 04 Jan 2013 11:14:59 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-101.9 required=5.0 tests=BAYES_00, RCVD_IN_DNSWL_NONE,
	RP_MATCHES_RCVD, UNPARSEABLE_RELAY,
	USER_IN_WHITELIST autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:55003)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <micah@HIDDEN>) id 1Tr9v5-0007Js-PB
	for submit <at> debbugs.gnu.org; Fri, 04 Jan 2013 11:14:55 -0500
Received: from eggs.gnu.org ([208.118.235.92]:35420)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <micah@HIDDEN>) id 1Tr9v1-0000Te-Ki
	for bug-gnu-emacs@HIDDEN; Fri, 04 Jan 2013 11:14:55 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <micah@HIDDEN>) id 1Tr9ux-00076l-Vn
	for bug-gnu-emacs@HIDDEN; Fri, 04 Jan 2013 11:14:51 -0500
Received: from mx1.riseup.net ([198.252.153.129]:41969)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <micah@HIDDEN>) id 1Tr9ux-00076T-Jb
	for bug-gnu-emacs@HIDDEN; Fri, 04 Jan 2013 11:14:47 -0500
Received: from fruiteater.riseup.net (fruiteater-pn.riseup.net [10.0.1.74])
	(using TLSv1 with cipher DHE-RSA-AES256-SHA (256/256 bits))
	(Client CN "*.riseup.net",
	Issuer "Gandi Standard SSL CA" (not verified))
	by mx1.riseup.net (Postfix) with ESMTPS id 6AF804300D
	for <bug-gnu-emacs@HIDDEN>; Fri,  4 Jan 2013 08:14:46 -0800 (PST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: micah@HIDDEN)
	with ESMTPSA id D08007DC
Received: by algae (Postfix, from userid 1000)
	id 8620C4A0EC3; Fri,  4 Jan 2013 11:14:48 -0500 (EST)
From: micah <micah@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 23.4;
	bad text pointer cursor: BadValue (integer parameter out of range for
	operation)
Date: Fri, 04 Jan 2013 11:14:48 -0500
Message-ID: <87k3rt2adj.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Virus-Scanned: clamav-milter 0.97.6 at mx1
X-Virus-Status: Clean
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 208.118.235.17
X-Spam-Score: -6.1 (------)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 04 Jan 2013 14:01:17 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.1 (------)


Hi,

I have a simple function defined that makes a frame and calls
'org-capture' when it is invoked:

(defun make-capture-frame ()
  "Create a new frame and run org-capture."
  (interactive)
  (make-frame '((name . "capture") (width . 80 ) (height . 10)))
  (select-frame-by-name "capture")
  (org-capture)
  (delete-other-windows)
)

I do M-x server-start, and then I use emacsclient to call this function
(so I can bind a key in my window manager to call it and have a window
pop up anywhere). 

Everything works great! Except... at some point it stops working at all.

So, when it stops, I go to a shell and execute the emacsclient line to
see if I can figure out what is going on:

$ emacsclient --eval '(make-capture-frame)'
*ERROR*: bad text pointer cursor: BadValue (integer parameter out of range for operation)
$

I have no idea what this means, or how to debug it. I can still run M-x
org-capture, so that seems to still work, but otherwise I'm puzzled...

At the moment, I'm getting that *ERROR* and so am running M-x
report-emacs-bug. If I restart emacs, it will go away, for a while. 

Any debugging or additional information I can offer will be gladly
provided!

Thanks,
Micah


In GNU Emacs 23.4.1 (x86_64-pc-linux-gnu, GTK+ Version 2.24.10)
 of 2012-09-08 on trouble, modified by Debian
Windowing system distributor `The X.Org Foundation', version 11.0.11204000
configured using `configure  '--build' 'x86_64-linux-gnu' '--build' 'x86_64-linux-gnu' '--prefix=/usr' '--sharedstatedir=/var/lib' '--libexecdir=/usr/lib' '--localstatedir=/var/lib' '--infodir=/usr/share/info' '--mandir=/usr/share/man' '--with-pop=yes' '--enable-locallisppath=/etc/emacs23:/etc/emacs:/usr/local/share/emacs/23.4/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/23.4/site-lisp:/usr/share/emacs/site-lisp' '--with-crt-dir=/usr/lib/x86_64-linux-gnu' '--with-x=yes' '--with-x-toolkit=gtk' '--with-toolkit-scroll-bars' 'build_alias=x86_64-linux-gnu' 'CFLAGS=-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -Wall -DDEBIAN -O2' 'CPPFLAGS=-D_FORTIFY_SOURCE=2''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: en_US.UTF-8
  value of $LC_MESSAGES: C
  value of $LC_MONETARY: en_US.UTF-8
  value of $LC_NUMERIC: en_US.UTF-8
  value of $LC_TIME: en_US.UTF-8
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8
  default enable-multibyte-characters: t

Major mode: Fundamental

Minor modes in effect:
  global-undo-tree-mode: t
  undo-tree-mode: t
  diff-auto-refine-mode: t
  desktop-save-mode: t
  ido-everywhere: t
  shell-dirtrack-mode: t
  icomplete-mode: t
  display-battery-mode: t
  display-time-mode: t
  delete-selection-mode: t
  show-paren-mode: t
  minibuffer-depth-indicate-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
q s C-g <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> s 
d k g <return> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <down> 
<down> <down> <down> <down> <down> <down> <down> <up> 
<up> <up> <up> <up> <up> <up> <return> <C-down> <C-down> 
<C-down> <down> C-SPC <C-down> <C-down> <C-down> <C-down> 
ESC w C-x b <return> q C-x b <return> C-x b <return> 
C-x k <return> C-x b <return> C-y <up> <up> <up> <up> 
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up> 
M-d H e r e SPC i s SPC w h a t SPC w e SPC s a i d 
SPC w e SPC w o u l d SPC d o : M-d <delete> C-c <return> 
C-e C-c C-c = M-< <down> <return> q a <return> n n 
n q a <return> q a <return> q d <return> q a a <return> 
q a = M-x s e r v e r - s t a r t <return> <return> 
C-x C-f <backspace> <backspace> / e , a <backspace> 
<backspace> <backspace> <backspace> C-g C-g C-x C-f 
<backspace> <backspace> . e m a c s . d / o r g C-s 
<return> <next> <next> C-x C-d C-g C-x C-f <backspace> 
. c o n f i g / a w e s <return> r c C-r <return> M-x 
C-g C-x b C-s <return> M-x r e p o r t - e m a c s 
- b u g <return> C-x o <down> M-f M-f M-f M-b C-SPC 
C-e ESC w C-x o C-y <return> C-x o C-x o M-< C-x k 
<return> y q M-x <return>

Recent messages:
Checking 26 files in /usr/share/emacs/23.4/lisp/emulation...
Checking 70 files in /usr/share/emacs/23.4/lisp/emacs-lisp...
Checking 12 files in /usr/share/emacs/23.4/lisp/cedet...
Checking 30 files in /usr/share/emacs/23.4/lisp/calendar...
Checking 44 files in /usr/share/emacs/23.4/lisp/calc...
Checking 22 files in /usr/share/emacs/23.4/lisp/obsolete...
Checking 1 files in /usr/share/emacs/23.4/leim...
Checking for load-path shadows...done
Mark set
Buffer *mail to bug-gnu-emacs@HIDDEN* modified; kill anyway? (y or n) 

Load-path shadows:
/home/micah/.emacs.d/plugins/rinari/jump hides ~/.emacs.d/plugins/rinari/jump.el/jump
/home/micah/.emacs.d/plugins/rinari/util/inf-ruby hides ~/.emacs.d/plugins/ruby/inf-ruby
/home/micah/.emacs.d/plugins/rinari/util/ruby-mode hides ~/.emacs.d/plugins/ruby/ruby-mode
/home/micah/.emacs.d/plugins/post hides /home/micah/.emacs.d/post
~/.emacs.d/plugins/puppet-syntax-emacs/puppet-mode hides /usr/share/emacs/23.4/site-lisp/puppet-el/puppet-mode
~/.emacs.d/plugins/puppet-syntax-emacs/puppet-mode hides /usr/share/emacs/site-lisp/puppet-mode
/usr/share/emacs23/site-lisp/flim/md4 hides /usr/share/emacs/23.4/lisp/md4
/usr/share/emacs23/site-lisp/flim/hex-util hides /usr/share/emacs/23.4/lisp/hex-util
/home/micah/.emacs.d/custom hides /usr/share/emacs/23.4/lisp/custom
/usr/share/emacs23/site-lisp/flim/sha1 hides /usr/share/emacs/23.4/lisp/sha1
/usr/share/emacs23/site-lisp/dictionaries-common/ispell hides /usr/share/emacs/23.4/lisp/textmodes/ispell
/usr/share/emacs/site-lisp/rst hides /usr/share/emacs/23.4/lisp/textmodes/rst
/usr/share/emacs23/site-lisp/dictionaries-common/flyspell hides /usr/share/emacs/23.4/lisp/textmodes/flyspell
/home/micah/.emacs.d/plugins/rinari/util/ruby-mode hides /usr/share/emacs/23.4/lisp/progmodes/ruby-mode
~/.emacs.d/plugins/rinari/jump.el/which-func hides /usr/share/emacs/23.4/lisp/progmodes/which-func
/usr/share/emacs23/site-lisp/org-mode/org-info hides /usr/share/emacs/23.4/lisp/org/org-info
/usr/share/emacs23/site-lisp/org-mode/org-jsinfo hides /usr/share/emacs/23.4/lisp/org/org-jsinfo
/usr/share/emacs23/site-lisp/org-mode/org-mouse hides /usr/share/emacs/23.4/lisp/org/org-mouse
/usr/share/emacs23/site-lisp/org-mode/org-docbook hides /usr/share/emacs/23.4/lisp/org/org-docbook
/usr/share/emacs23/site-lisp/org-mode/org-clock hides /usr/share/emacs/23.4/lisp/org/org-clock
/usr/share/emacs23/site-lisp/org-mode/org-macs hides /usr/share/emacs/23.4/lisp/org/org-macs
/usr/share/emacs23/site-lisp/org-mode/org-exp-blocks hides /usr/share/emacs/23.4/lisp/org/org-exp-blocks
/usr/share/emacs23/site-lisp/org-mode/org-timer hides /usr/share/emacs/23.4/lisp/org/org-timer
/usr/share/emacs23/site-lisp/org-mode/org-attach hides /usr/share/emacs/23.4/lisp/org/org-attach
/usr/share/emacs23/site-lisp/org-mode/org-protocol hides /usr/share/emacs/23.4/lisp/org/org-protocol
/usr/share/emacs23/site-lisp/org-mode/org-bibtex hides /usr/share/emacs/23.4/lisp/org/org-bibtex
/usr/share/emacs23/site-lisp/org-mode/org-mhe hides /usr/share/emacs/23.4/lisp/org/org-mhe
/usr/share/emacs23/site-lisp/org-mode/org-bbdb hides /usr/share/emacs/23.4/lisp/org/org-bbdb
/usr/share/emacs23/site-lisp/org-mode/org-inlinetask hides /usr/share/emacs/23.4/lisp/org/org-inlinetask
/usr/share/emacs23/site-lisp/org-mode/org-agenda hides /usr/share/emacs/23.4/lisp/org/org-agenda
/usr/share/emacs23/site-lisp/org-mode/org-faces hides /usr/share/emacs/23.4/lisp/org/org-faces
/usr/share/emacs23/site-lisp/org-mode/org-indent hides /usr/share/emacs/23.4/lisp/org/org-indent
/usr/share/emacs23/site-lisp/org-mode/org-habit hides /usr/share/emacs/23.4/lisp/org/org-habit
/usr/share/emacs23/site-lisp/org-mode/org-vm hides /usr/share/emacs/23.4/lisp/org/org-vm
/usr/share/emacs23/site-lisp/org-mode/org-mobile hides /usr/share/emacs/23.4/lisp/org/org-mobile
/usr/share/emacs23/site-lisp/org-mode/org hides /usr/share/emacs/23.4/lisp/org/org
/usr/share/emacs23/site-lisp/org-mode/org-w3m hides /usr/share/emacs/23.4/lisp/org/org-w3m
/usr/share/emacs23/site-lisp/org-mode/org-archive hides /usr/share/emacs/23.4/lisp/org/org-archive
/usr/share/emacs23/site-lisp/org-mode/org-xoxo hides /usr/share/emacs/23.4/lisp/org/org-xoxo
/usr/share/emacs23/site-lisp/org-mode/org-rmail hides /usr/share/emacs/23.4/lisp/org/org-rmail
/usr/share/emacs23/site-lisp/org-mode/org-ascii hides /usr/share/emacs/23.4/lisp/org/org-ascii
/usr/share/emacs23/site-lisp/org-mode/org-src hides /usr/share/emacs/23.4/lisp/org/org-src
/usr/share/emacs23/site-lisp/org-mode/org-html hides /usr/share/emacs/23.4/lisp/org/org-html
/usr/share/emacs23/site-lisp/org-mode/org-footnote hides /usr/share/emacs/23.4/lisp/org/org-footnote
/usr/share/emacs23/site-lisp/org-mode/org-list hides /usr/share/emacs/23.4/lisp/org/org-list
/usr/share/emacs23/site-lisp/org-mode/org-mew hides /usr/share/emacs/23.4/lisp/org/org-mew
/usr/share/emacs23/site-lisp/org-mode/org-latex hides /usr/share/emacs/23.4/lisp/org/org-latex
/usr/share/emacs23/site-lisp/org-mode/org-colview hides /usr/share/emacs/23.4/lisp/org/org-colview
/usr/share/emacs23/site-lisp/org-mode/org-exp hides /usr/share/emacs/23.4/lisp/org/org-exp
/usr/share/emacs23/site-lisp/org-mode/org-crypt hides /usr/share/emacs/23.4/lisp/org/org-crypt
/usr/share/emacs23/site-lisp/org-mode/org-gnus hides /usr/share/emacs/23.4/lisp/org/org-gnus
/usr/share/emacs23/site-lisp/org-mode/org-freemind hides /usr/share/emacs/23.4/lisp/org/org-freemind
/usr/share/emacs23/site-lisp/org-mode/org-publish hides /usr/share/emacs/23.4/lisp/org/org-publish
/usr/share/emacs23/site-lisp/org-mode/org-icalendar hides /usr/share/emacs/23.4/lisp/org/org-icalendar
/usr/share/emacs23/site-lisp/org-mode/org-mac-message hides /usr/share/emacs/23.4/lisp/org/org-mac-message
/usr/share/emacs23/site-lisp/org-mode/org-wl hides /usr/share/emacs/23.4/lisp/org/org-wl
/usr/share/emacs23/site-lisp/org-mode/org-irc hides /usr/share/emacs/23.4/lisp/org/org-irc
/usr/share/emacs23/site-lisp/org-mode/org-table hides /usr/share/emacs/23.4/lisp/org/org-table
/usr/share/emacs23/site-lisp/org-mode/org-id hides /usr/share/emacs/23.4/lisp/org/org-id
/usr/share/emacs23/site-lisp/org-mode/org-plot hides /usr/share/emacs/23.4/lisp/org/org-plot
/usr/share/emacs23/site-lisp/org-mode/org-feed hides /usr/share/emacs/23.4/lisp/org/org-feed
/usr/share/emacs23/site-lisp/org-mode/org-remember hides /usr/share/emacs/23.4/lisp/org/org-remember
/usr/share/emacs23/site-lisp/org-mode/org-datetree hides /usr/share/emacs/23.4/lisp/org/org-datetree
/usr/share/emacs23/site-lisp/org-mode/org-compat hides /usr/share/emacs/23.4/lisp/org/org-compat
/usr/share/emacs23/site-lisp/org-mode/org-install hides /usr/share/emacs/23.4/lisp/org/org-install
/usr/share/emacs23/site-lisp/flim/sasl-ntlm hides /usr/share/emacs/23.4/lisp/net/sasl-ntlm
/usr/share/emacs23/site-lisp/flim/hmac-def hides /usr/share/emacs/23.4/lisp/net/hmac-def
/usr/share/emacs23/site-lisp/flim/sasl hides /usr/share/emacs/23.4/lisp/net/sasl
/usr/share/emacs23/site-lisp/flim/ntlm hides /usr/share/emacs/23.4/lisp/net/ntlm
/usr/share/emacs23/site-lisp/flim/hmac-md5 hides /usr/share/emacs/23.4/lisp/net/hmac-md5
/usr/share/emacs23/site-lisp/flim/sasl-cram hides /usr/share/emacs/23.4/lisp/net/sasl-cram
/usr/share/emacs23/site-lisp/flim/sasl-digest hides /usr/share/emacs/23.4/lisp/net/sasl-digest
/home/micah/.emacs.d/plugins/avl-tree hides /usr/share/emacs/23.4/lisp/emacs-lisp/avl-tree

Features:
(shadow emacsbug jka-compr gnus-msg gnus-art mm-uu mml2015 gnus-sum nnoo
gnus-group gnus-undo nnmail mail-source gnus-start gnus-spec gnus-int
gnus-range gnus-win gnus gnus-ems mail-extr sort find-dired grep
multi-isearch help-mode w3m-form w3m-symbol mule-util nxml-uchnm rng-xsd
xsd-regexp rng-cmpct rng-nxml rng-valid rng-loc rng-uri rng-parse
nxml-parse rng-match rng-dt rng-util rng-pttrn nxml-ns nxml-mode
nxml-outln nxml-rap nxml-util nxml-glyph nxml-enc xmltok org-indent
org-habit org-id org-w3m org-irc org-jsinfo org-infojs org-html org-info
org-gnus org-bbdb dns-mode conf-mode newcomment flyspell ispell epa-file
vc-git puppet-doc puppet-mode my-puppet flymake-puppet flymake my-popwin
popwin-w3m w3m timezone w3m-hist w3m-e23 w3m-ccl ccl w3m-fsf w3m-favicon
w3m-image w3m-proc w3m-util browse-url popwin my-nyan nyan-mode my-ediff
my-sgeps sgeps my-offlineimap offlineimap my-twit twittering-mode epa
epg epg-config my-identica identica-mode url-http tls url-auth url-gw
url url-proxy url-privacy url-expand url-methods url-history url-cookie
url-util url-parse url-vars longlines parse-time xml dired+ dired-x
dired-aux dired my-magit magit-bisect magit-key-mode magit server
esh-var esh-io esh-cmd esh-ext esh-proc esh-arg eldoc esh-groups eshell
esh-module esh-mode esh-util ediff-merg ediff-diff ediff-wind ediff-help
ediff-util ediff-mult ediff-init ediff iswitchb view log-edit pcvs-util
add-log my-undotree undo-tree my-notmuch eudc cus-edit eudc-vars notmuch
hl-line notmuch-message notmuch-maildir-fcc notmuch-hello notmuch-show
notmuch-print notmuch-crypto notmuch-mua notmuch-address notmuch-wash
diff-mode coolj notmuch-query json goto-addr thingatpt icalendar
notmuch-tag crm notmuch-lib message sendmail ecomplete rfc822 mml
mml-sec mailabbrev nnheader gmm-utils wid-edit mailheader canlock sha1
sha1-el hex-util hashcash mail-utils mm-view smime dig mm-decode
mm-bodies mm-encode mailcap mail-parse rfc2231 rfc2047 rfc2045 qp
ietf-drums mm-util mail-prsvr my-uniquify uniquify my-ibuffer ibuffer
my-terminal my-html rhtml-mode rhtml-navigation derived rhtml-sgml-hacks
rhtml-ruby-hook sgml-mode rhtml-erb rhtml-fonts my-ruby rinari
ruby-compilation ansi-color inf-ruby compile jump inflections findr
which-func imenu ruby-electric ruby-mode my-w3m my-smex smex cl cl-19
my-desktop desktop my-org org-clock org-exp ob-exp org-exp-blocks
org-agenda org byte-opt warnings bytecomp byte-compile ob-tangle ob-ref
ob-lob ob-table org-footnote org-src ob-comint ob-keys org-pcomplete
pcomplete org-list org-faces org-entities noutline outline org-version
ob-emacs-lisp ob org-compat org-macs ob-eval find-func my-ido ido
my-elscreen my-diary cal-china lunar solar cal-dst cal-bahai cal-islam
cal-hebrew cal-julian holidays hol-loaddefs appt diary-lib
diary-loaddefs cal-menu calendar cal-loaddefs my-tramp tramp-imap
tramp-gw tramp-fish tramp-smb tramp-cache tramp-ftp tramp-cmds tramp
regexp-opt auth-source gnus-util netrc time-date shell comint ring
password-cache format-spec tramp-compat trampver my-shell advice
help-fns advice-preload my-generickeys my-generic speedbar sb-image
ezimage dframe easymenu assoc icomplete saveplace windmove edmacro
kmacro battery time delsel avoid paren mb-depth cus-start cus-load
debian-el debian-el-loaddefs w3m-load org-install emacs-goodies-el
emacs-goodies-custom emacs-goodies-loaddefs easy-mmode dpkg-dev-el
dpkg-dev-el-loaddefs tooltip ediff-hook vc-hooks lisp-float-type mwheel
x-win x-dnd font-setting tool-bar dnd fontset image fringe lisp-mode
register page menu-bar rfn-eshadow timer select scroll-bar mldrag mouse
jit-lock font-lock syntax facemenu font-core frame cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese case-table epa-hook jka-cmpr-hook help simple abbrev
loaddefs button minibuffer faces cus-face files text-properties overlay
md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote make-network-process dbusbind
system-font-setting font-render-setting gtk x-toolkit x multi-tty emacs)

-- 





Acknowledgement sent to micah <micah@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#13359; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.